RubyGems Navigation menu

aavkontakte-rails3 0.1.4

Vkontakte authorization for authlogic with ruby 1.9 and rails 3.0

Versions:

  1. 0.1.9 - September 17, 2013 (10 KB)
  2. 0.1.8 - April 4, 2013 (10.5 KB)
  3. 0.1.7 - May 12, 2012 (10 KB)
  4. 0.1.6 - May 12, 2012 (10 KB)
  5. 0.1.5 - May 12, 2012 (10 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • blimp666

Owners:

89be4c1aa0c699c66a61859a0e6c74cd

Total downloads 36,090

For this version 6,292

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aavkontakte-rails3', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install aavkontakte-rails3 -v 0.1.4 = Copy to clipboard Copied!

Links: